### Property

# Gtk BoxLayout:homogeneous

#### Declaration

    property homogeneous: gboolean [ read, write ]

#### Description [src]

Whether the box layout should distribute the available space equally among the children.

Type: | `gboolean`

Getter method | `gtk_box_layout_get_homogeneous`
Setter method | `gtk_box_layout_set_homogeneous`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no